<?
echo "<div class='event'><h1>Журнал</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_joirnal` WHERE `id_user` = '$ku[id]'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_joirnal` WHERE `id_user` = '$ku[id]' ORDER by `time` DESC LIMIT $start, $set[p_str]");

echo "<ul>";
if($page==1)$i=1;else$i=($page-1)*$set['p_str']+1;
while($post=mysql_fetch_array($q))
{
if($post['gardener']==1)$name='Молчан';
if($post['gardener']==2)$name='Казимир';
if($post['gardener']==3)$name='Ярило';

echo "<span class='epic'>$name</span> собрал урожай в амбар. <span class='minor'><span>".time_left($time-$post['time'])." назад</span></span><br/>";
}
echo "</ul>";
if ($k_page>1)str("?journal&",$k_page,$page); // Вывод страниц
echo "<br/><a href='?user=$ku[id]'>< Назад</a></div>";
include_once 'inc/foot.php';
?>